body {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    background: linear-gradient(135deg, #f9c8d2, #f0b7a7);
    color: #333;
}

.ofertas h2 {
    text-align: center;
    font-size: 36px;
    font-weight: 700;
    color: #2c3e50;
    margin-top: 40px;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 10px 0;
    background-color: #ff6347;
    border-radius: 10px;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}

.ofertas {
    padding: 40px 20px;
    text-align: center;
}

.content {
    margin-top: 30px;
    background: linear-gradient(135deg, #f9c8d2, #f0b7a7);
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
    height: 200px;
}

.elfsight-app-86804b4c-3b8e-4a94-aabf-37768af5f3bd {
    margin: 0 auto;
    max-width: 100%;
    border-radius: 10px;
}

footer {
    margin-top: 40px;
    text-align: center;
    padding: 20px 0;
    background-color: #2c3e50;
    color: white;
}

@media (max-width: 768px) {
    h2 {
        font-size: 28px;
    }

    .content {
        padding: 20px;
    }
}
